div.bg {
  background: no-repeat url("bg.jpg") center center fixed, rgba(255,255,255,0.65);
  background-blend-mode: color;
  background-size: cover;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}

div.title {
  font-size: 20pt;
  letter-spacing: .2em;
  text-align: center;
  padding-top: 18pt;
  font-family: Verdana, Helvetica;
  font-weight: bold;
  text-shadow: 0 -1px 0 #C9C9C9, 0 2px 0 #C9C9C9, 0 3px 0 #BBBBBB,
               0 4px 0 #809989, 0 5px 5px #108010,
               0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2);
  color: #507760;
  margin-top: 6pt;
}

.buttons-n-history {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-around;/* space-evenly; */
  align-items: flex-start;
}

div#radioButtons {
  background: #F0F0F0;
  background: linear-gradient(110deg, rgba(224, 229, 224, 0.7), rgba(229, 240, 229, 0.6));
  box-shadow: 4px 4px 12px #A0A0AA,
              inset 2px 2px 1px 2px rgba(255, 255, 255, 0.8);
  border: solid 2px #E5E5E5;
  width: 300px;
  padding: 30pt 19pt;
  border-radius: 50px;
  transform: rotateZ(-3deg);
  z-index: 2;
  text-align: center;
  margin-top: 80pt;
  font-family: sans-serif;
}

div#radioButtons > a {
  display: inline-block;
  text-decoration: none;
  width: 10em;
  font-size: 12pt;
  font-weight: bold;
  border-radius: 20px;
  border: solid 1px #A0A0A0;
  padding: 7px 18px;
  margin: 14px 5px;
  background: #F0F0F0;
  box-shadow: inset 1px 1px 2px 2px rgba(255, 255, 255, 0.3),
              inset -1px -1px 2px 1px rgba(0, 0, 0, 0.5);
  color: #404060;
  text-shadow: 1px 1px 0px #fff, 2px 2px 0px rgba(0,0,0,0.35);
  transition: all 0.3s ease;
}

div#radioButtons > a:hover {
  transform: scale(1.2) rotateZ(2deg);
  text-decoration: none;
  box-shadow: inset 1px 1px 2px 2px rgba(255, 255, 255, 0.3),
              inset -1px -1px 2px 1px rgba(0, 0, 0, 0.3),
              3px 3px 6px #A0A0AA;
}

div#radioButtons > a.radioActiveBtn {
  color: #A01040;
  animation: radioActiveBtn 1.5s infinite ease-in-out;
}
@keyframes radioActiveBtn {
  0% {transform: rotateZ(-2deg);}
  25% {transform: scale(1.2);}
  50% {transform: scale(1) rotateZ(2deg);}
  75% {transform: scale(1.2);}
  100% {transform: rotateZ(-2deg);}
}


.history {
  margin-top: 80pt;
  margin-left: 20pt;
  width: 50%;
}

.history_capture {
  font-size: 10pt;
  color: #505653;
  margin-bottom: 10pt;
}

#history .history_item {
  border-radius: 9pt;
  border: solid 1px #A0A0A0;
  padding: 5pt 10pt;
  margin: 12pt 0;
  background: #E0F0F0;
  color: #000000;
  font-size: 11pt;
  font-family: sans-serif;
}

#history .history_item:nth-child(1) {
  opacity: 1;
  color: #500000;
  margin: 0 0 25px 0;

  box-shadow: inset 1px 1px 2px 2px rgba(255, 255, 255, 0.3),
              inset -1px -1px 2px 1px rgba(0, 0, 0, 0.5);
  background: rgba(200,255,212,0.5);
}

#history .history_item:nth-child(2) {
  opacity: 0.55;
}

#history .history_item:nth-child(3) {
  opacity: 0.5;
}

#history .history_item:nth-child(4) {
  opacity: 0.4;
}

#history .history_item:nth-child(1n+5) {
  opacity: 0.35
}


.links {
  font-size: 12pt;
  text-align: center;
  padding: 40pt 0;
  font-family: sans-serif;
  color: #505A5A;
}

.links a {
  margin: 0 5pt;
  text-decoration: none;
  color: #407050;
}

.links a:hover {
  text-decoration: underline;
}
